main p,
main ul, 
main ol,
main dl,
main h2 {
	margin-top: 0;
	margin-bottom: 0;
}

main img {
	max-width: none;
	width: 100%;
	height: auto;
	font-size: 1px;
}

main {
	color: #505050;
}

.bottom-flex {
	margin-top: 0px;
}

main .wrap01 {
	max-width: 1000px;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 900px) {
	main .wrap01 {
		max-width: noen;
		width: 87%;
	}
}

.page_title {
	margin-bottom: 110px;
}

.map_box {
	margin-bottom: 90px;
}

.workflow_section + .workflow_section {
	margin-top: 70px;
}

.workflow_section h3 {
	font-size: 36px;
	font-weight: bold;
	color: #004e90;
	line-height: 1.8em;
	margin-bottom: 30px;
}
.workflow_section .content_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.workflow_section .content_box .img_box {
	width: 39%;
}
.workflow_section .content_box .img_box .img01 {
	border-radius: 30px;
	overflow: hidden;
}
.workflow_section .content_box .txt_block {
	width: 56.8%;
}
.workflow_section .content_box .txt_block .txt01 {
	font-size: 18px;
	font-weight: 500;
	line-height: 2.6em;
	margin-top: -0.5em;
}
.workflow_section .content_box .txt_block .member_box {
	display: flex;
	flex-wrap: wrap;
	margin-top: 30px;
}
.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n) {
	margin-left: 20px;
}
.workflow_section .content_box .txt_block .member_box .member_block:nth-child(n+3) {
	margin-top: 40px;
}
.workflow_section .content_box .txt_block .member_box .member_block a {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	text-decoration: none;
}
.workflow_section .content_box .txt_block .member_box .member_block .member_pho01 {
	width: 132px;
}
.workflow_section .content_box .txt_block .member_box .member_block .member_txt01 {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7em;
	margin-left: 20px;
}
.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n+1) .member_txt01 {
	width: 130px;
}
.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n) .member_txt01 {
	width: 113px;
}


@media (max-width:900px) {
	.page_title {
		margin-bottom: 21.7vw;
	}
	
	.map_box {
		margin-bottom: 21.7vw;
	}
	.map_box .map_content {
		overflow-x: scroll;
	}
	.map_box .map_content .map {
		width: 193.2vw;
	}
	.map_box .scroll {
		width: 72.5vw;
		margin-left: auto;
		margin-right: auto;
		margin-top: 7.7vw;
	}
	
	.workflow_section + .workflow_section {
		margin-top: 20.5vw;
	}
	
	.workflow_section h3 {
		font-size: 6.3vw;
		margin-bottom: 5.8vw;
	}
	.workflow_section .content_box {
		display: block;
	}
	.workflow_section .content_box .img_box {
		width: 100%;
	}
	.workflow_section .content_box .img_box .img01 {
		border-radius: 7.2vw;
	}
	.workflow_section .content_box .txt_block {
		width: 100%;
		margin-top: 6vw;
	}
	.workflow_section .content_box .txt_block .txt01 {
		font-size: 3.9vw;
		line-height: 2.4em;
		margin-top: 0;
	}
	.workflow_section .content_box .txt_block .member_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		margin-top: 7.2vw;
	}
	.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n) {
		margin-left: 11.6vw;
	}
	.workflow_section .content_box .txt_block .member_box .member_block:nth-child(n+3) {
		margin-top: 7.2vw;
	}
	.workflow_section .content_box .txt_block .member_box .member_block a {
		display: block;
	}
	.workflow_section .content_box .txt_block .member_box .member_block .member_pho01 {
		width: 25.6vw;
	}
	.workflow_section .content_box .txt_block .member_box .member_block .member_txt01 {
		font-size: 2.9vw;
		font-weight: 500;
		line-height: 1.7em;
		text-align: center;
		margin-left: 0;
		margin-top: 0.5em;
	}
	.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n+1) .member_txt01,
	.workflow_section .content_box .txt_block .member_box .member_block:nth-child(2n) .member_txt01 {
		width: 110%;
		margin-left: -5%;
		margin-right: -5%;
	}
}


/*---------------------------
アニメーション用CSS
-----------------------------*/
.animate, .animate2, .animate3 {
	opacity: 1;
	transition-property: opacity, transform;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
	transform: translateY(0);
  }
  
  .animate.deactive, .animate2.deactive, .animate3.deactive {
	opacity: 0;
	transition: 0s;
	transform: translateY(20px);
  }